.newbnr{margin-top:86px;position:relative;overflow:hidden;max-height:380px;width:100%;background:#efefef} 	 
.newbnrdiv{max-height:380px;width:100%;display:block} 	 
.newbnrdiv li{background:#efefef;text-align:center} 	 
.newbnrdiv li img{max-width:100%} 	 
.newbnrdiv li .bnrcont{width:1000px;max-width:100%;position:relative;margin:0 auto}

.prdbnr1{top:99px;left:40%;}
.prdbnr2{top:89px;right:40%;}
.prdbnr3{top:35px;left:0;text-align:center}
.prdbnr2 .bnrContent{font-size:16px;line-height:24px;font-weight:400}
.prdbnr3 .bnrContent{font-size:13px;line-height:20px;position:relative;left:50%;text-align:left;width:50%;padding-top:30px;font-weight:400}

.prd-logo,.cust1, .cust2, .cust3, .cust4, .cust5, .cust6, .cust7, .cust8,.evalIcon{background:url(../images/it360-sprite.png) no-repeat 0 0}
.prd-logo{background-position:0 0;display:block;height:23px;width:81px;margin-top:4px;text-indent:-100%;position:relative;overflow:hidden}
#lhsTree > li > span.ifTree{padding:12px 0 12px 24px}
table.editionTable{width:100%;border-collapse:collapse;text-align:left;margin:20px auto}table.editionTable thead tr th{padding:0.6em;background-color:#ECEDEE;text-align:center;font-size:18px;border:1px solid #E5E5E5;line-height:20px}table.editionTable thead tr th span{font-size:10px;line-height:12px!important}table.editionTable tbody tr td:first-child{background-color:#f8f8f8;text-align:left}table.editionTable td{vertical-align:middle;padding:0.6em;width:32%;border:1px solid #e5e5e5;font-size:12px;text-align:center}table.editionTable td:first-child{width:27%}table.editionTable tfoot td{font-weight:bold;text-align:center;background-color:#ECEDEE}table.editionTable tfoot td:first-child{text-align:left}.edibox{background:#f6f6f6}.red{color:#F00}
.prd-nav li{width:15.5%}
.dload-img{opacity:0.7;margin-bottom:6px}
.otr-dwn-cont ul{padding:0!important;list-style-type:none!important}

.feaFix{background:#293339;width:100%;height:88px}
.feaFixDiv{position:fixed;width:100%;top:96px;background:#293339}
.feaFix ul li{display:inline-block;text-align:center;padding:20px 2%;width:9.8%;cursor:pointer;color:#7BBB2A}
.feaFix ul li:hover{color:#fff}
.feaFix ul li.feaFixAct{background:#fff;color:#000}
.feaFix ul li.feaFixAct:hover{color:#000}
.feaFix ul li:nth-child(2).feaFixAct,.feaFix ul li:nth-child(4).feaFixAct,.feaFix ul li:nth-child(6).feaFixAct{background:#F1F1F1}
.mrbtn{color:#000;background:#ddd;padding:2px 10px;line-height:20px}

#ema-form{width:320px;margin:0 auto;border:1px solid #ccc;padding:20px;max-width:100%;text-align:center;font-size:14px}
#form-alert{color:#DD4B39;padding:2px 0 0 4px}
#ema-form input{border:1px solid #ccc;padding:10px;width:80%;margin:0 auto;font-size:14px}
#ema-form select{border:1px solid #ccc;padding:10px;width:86%;margin:0 auto;font-size:14px}
#ema-form .button{background:#5B6870;color:#fff}


.cust1{background-position:0 -23px;width:96px;height:19px;display:inline-block;margin-top:20px}
.cust2{background-position:-96px -23px;width:98px;height:20px;display:inline-block;margin-top:20px}
.cust3{background-position:-194px -23px;width:96px;height:50px;display:inline-block;margin-top:5px}
.cust4{background-position:0 -43px;width:99px;height:36px;display:inline-block;margin-top:15px}
.cust5{background-position:-99px -43px;width:95px;height:33px;display:inline-block;margin-top:15px}
.cust6{background-position:0 -79px;width:99px;height:14px;display:inline-block;margin-top:20px}
.cust7{background-position:-99px -76px;width:96px;height:18px;display:inline-block;margin-top:20px}
.cust8{background-position:-195px -73px;width:73px;height:64px;display:inline-block}

#lhsTree > li > a{padding:12px 0 12px 24px;display:block}
.cust-logo{border:none}

.dwn-nav-link{line-height:46px;display:block;text-align:center;background:#ECEDEE;margin-top:2px}
.dwn-nav-link a{color:#333}
.astdiscover,.softwarelicmt,.softwrastmgmnt,.prchsodr,.astlifecycle,.astmgmnt,.cmdbicon{width:63px;height:64px;float:left;margin:7px 5px 0 0;display:block}
.astdiscover{background:url(../images/ast-discovery.gif) no-repeat 0 0}
.softwarelicmt{background:url(../images/Software-licenses-magmnt.gif) no-repeat 0 0}
.softwrastmgmnt{background:url(../images/software-ast-mgmnt.gif) no-repeat 0 0}
.prchsodr{background:url(../images/purchase-odr-mgmnt.gif) no-repeat 0 0}
.astlifecycle{background:url(../images/ast-life-cycle.gif) no-repeat 0 0}
.astmgmnt{background:url(../images/ast-mgmnt.gif) no-repeat 0 0}
.cmdbicon{background:url(../images/configuration-management-database-icon.gif) no-repeat 0 0}
.grnhdrtxt{display:inline-block;margin:20px 0 10px}

.document-tbl{width:100%;border-collapse:collapse}
.document-tbl td{width:50%;padding:5px 10px;border:1px solid #ddd;font-size:12px}
.document-tbl tr.head{background:#EBEBEB;font-size:14px!important;line-height:24px;letter-spacing:0}
.document-tbl tr.odd{background:#fff;font-size:12px}
.document-tbl tr.even{background:#f8f8f8;font-size:12px}
.document-tbl a{color:#0099CC}
.document-tbl a:hover{text-decoration:underline}
.lictxt{font-size:12px;margin-top:10px}

.feaPage > div{width:290px;padding:0 1.5%;float:left;margin:0.5%;max-width:100%;background:#f1f1f1}
.feaPage > div .feaHead{font-size:16px;letter-spacing:-0.5px;margin:15px 0;line-height:22px}
.feaPage > div .feaCont{height:220px}
.feaPage > div .feaMore{padding:15px}
.feaPage > div .feaMore a{text-decoration:underline}
.feaPage a{color:#0099cc}
.feaPage a:hover{text-decoration:underline}
.feaHead a{color:#333}

.readmeBox{background:#ddd;border:1px solid #ccc;padding:10px;margin:20px 0}
.readmeHead{font-size:16px;float:left}
.readmeHead span{font-size:12px}
.readmeDate{font-size:16px;float:right}

.sPack{width:100%;margin-top:20px}
.sPack tr:first-child{background:#eee;}
.sPack td{padding:10px;border:1px solid #ccc;border-collapse:collapse}

.relBuild{cursor:pointer}
.relNote{display:none}

.download-bullet{padding:0;margin:0}
.download-bullet li{list-style:none;background:url(../images/download-bullet.gif) no-repeat;padding:0 0 22px 45px;margin:0}
.dwn-form input.choose,.dwn-form .choose{width:auto;display:inline-block;font-size:12px}
.help-info{background: #000;padding: 12px;color: #fff;font: 12px/18px Arial, Helvetica, sans-serif;width: 170px;border-radius: 10px;position: absolute;z-index: 10000;text-align: justify;}
.help-arrow {position: absolute;background: url(../images/help-arrow-pointer.png) no-repeat;width: 17px;height: 20px;bottom: -18px;right: 20px;}
#prof-note {left: -80px;bottom: 40px;}
#enterp-note {left: 60px;bottom: 40px}

.itFea{background:#eee;width:44%;float:left;margin:1%;padding:2%}
.itFea h3{margin:0;font-size:18px}
.white{background:#fff}

.eosTbl{width:100%;text-align:center;font-size:12px}
.eosTbl td{border:1px solid #ddd;border-collapse:collapse;padding:5px}
.eosTbl th{background:#eee;border:1px solid #ddd;font-weight:bold;padding:5px}

.vidDemoBox{padding:18px;border:1px solid #ddd;background:#f6f6f6;font-size:12px;display:inline-block;height:210px;width:200px;float:left;margin:5px;text-align:center;color:#333}
.vidDemo{background:url(../images/video-zone-sprite.png) no-repeat 0 0;height:110px;width:200px;display:inline-block;border:1px solid #ccc}
.vidDemo1{background-position:0 0}
.vidDemo2{background-position:-200px 0}
.vidDemo3{background-position:-400px 0}
.vidDemo4{background-position:-600px 0}
.vidDemo5{background-position:0 -110px}
.vidDemo6{background-position:-200px -110px}
.vidDemo7{background-position:-400px -110px}
.vidDemo8{background-position:-600px -110px}
.vidDemo9{background-position:0 -220px}
.vidDemo10{background-position:-200px -220px}
.vidDemo11{background-position:-400px -220px}
.vidDemo12{background-position:-600px -220px}
.vidDemo13{background-position:0 -330px}
.vidDemo14{background-position:-200px -330px}
.vidDemo15{background-position:-400px -330px}
.vidDemo16{background-position:-600px -331px}
.vidDemo17{background-position:0 -442px}
.vidTxt{display:block;margin-top:20px}
.vidDemoBox strong{margin-bottom:5px;display:inline-block}

.evalpg h3{line-height:40px}.evalIcon{height:40px;width:40px;display:inline-block;margin:5px}.evalIcon1{background-position:0 -100px}.evalIcon2{background-position:-40px -100px}.evalIcon3{background-position:-80px -100px}.evalIcon4{background-position:-120px -100px}.evalIcon5{background-position:0 -140px}.evalIcon6{background-position:-40px -140px}.evalIcon7{background-position:-80px -140px}.evalIcon8{background-position:-120px -140px}.evalIcon9{background-position:-160px -140px}.evalIcon10{background-position:-200px -140px}.evalIcon11{background-position:-240px -140px}.evalIcon12{background-position:0 -180px}.evalIcon13{background-position:-40px -180px}.evalIcon14{background-position:-80px -180px}.evalIcon15{background-position:-120px -180px}.evalIcon16{background-position:-160px -180px}.evalIcon17{background-position:-200px -180px}.evalIcon18{background-position:-240px -180px}
.evalIcon19{background-position:0 -220px}
.evalIcon20{background-position:-40px -220px}
.evalIcon21{background-position:-80px -220px}
.evalIcon22{background-position:-120px -220px}

.supportTable{width:100%;margin-bottom:30px}
.supportTable td:first-child{width:20%;padding:5%;text-align:center;vertical-align:top}
.supportTable td:last-child{width:60%;padding:5%;vertical-align:top}

#FormDiv {	background: #f3f3f3;border: 1px solid #e3e3e3;padding: 14px 25px 6px;margin: 20px 0 0 0;font: 400 14px/24px 'Open Sans', sans-serif;}
#FormDiv p {clear: both;padding: 0px 0;position: relative;}
#FormDiv input[type="text"] {border: 1px solid #e3e3e3;padding: 8px 3px;color: #555;width: 250px;font-size: 12px;}
#formDiv input[type="text"]:focus {	background: #F9F9F9 !important;	border: 10px solid #000 !important;}
.submitBut {background: #ff6600;padding: 10px !important;text-align: center;color: #fff !important;font-size:18px !important;width: 256px !important;border:0 !important;cursor: pointer;font-family: 'open Sans', sans serif;}.width600 {	width: 570px;padding: 0 30px 0 0;}.bulletSpacing {padding: 30px 0 0 0 !important;}.bulletSpacing li {font: 400 14px/24px 'Open Sans', sans-serif;	padding: 0 0 36px 45px !important;}.listStyle li {font: 400 14px/24px 'Open Sans', sans-serif;padding: 0 0 15px 12px !important;}.termsCondition p{font: 400 13px/24px 'Open Sans', sans-serif;}#specify{display:none;}.martopbot10 { margin:10px 0;}

.width590 { width:590px; text-align:justify; padding:0 10px 0 0; display:block; overflow:hidden; height:auto;} #testimonialVideo,#productVideo { display:none; }.it360Header { font-size:40px ; line-height:50px; font-weight:300; margin:0 0 40px;}.insideLookIcon {   background: #3587c8;    border: 1px solid #e3e3e3;    border-radius: 28px;    color: #fff;    display: block;    font-size: 40px;    font-weight: 400;    height: 55px;    line-height: 50px;    margin: 0 auto;    text-align: center;    width: 55px;}.insideLookIcon:hover { background:#fff; text-decoration:none; color:#3587c8;}.insideLook { text-align:center; padding:10px 0 0; text-transform: uppercase; clear:both;}.unifiedIT-diagram { text-align:center; padding:30px 0 0; position:relative; display:none; clear:both;}.closeDiagram { position:absolute; top:100px; right:40px; font-size:32px; font-weight:200; cursor:pointer; color:#d10000 }.IT360bg-grey { background:#f6f4f5; } #productVideoIcon,#testimonialVideoIcon { cursor:pointer; border:1px solid #e3e3e3; }

.IT360bg-blue { background:url(../images/video-sec-bg.gif) repeat; }.fr { float:right !important;}.fl {float:left !important;}.videoTxt {  text-align:center; color:#dfe1e2; font-size:22px; font-weight:300; line-height:38px; padding:15px 25px; }.VideoSecPer60 { float: left; padding:35px 1% 0 5%; width: 55%;}.pT40 { padding-top:40px; } .txtItalic { font-style:italic;} .quoteIcon { display:inline-block; width:50px; height:50px; background:url(../images/quote-icon.png) no-repeat ;}

.tabNav { padding:0; margin:0; border-radius:10px; display:inline-block;} .tabNav li { padding:0; margin:0; list-style:none; width:250px; height:60px; text-align:center; color:#fff; font-size:16px; float:left; line-height:60px; position:relative; cursor:pointer;}.tabNav li:first-child { border-radius:4px 0 0 4px;}.tabNav li:last-child { border-radius:0 4px 4px 0;}.greenTab { background-color:#91ba2b;} .greyTab { background-color:#505b5b;} .dimgreyTab { background-color:#7f8e94;} .brownTab { background-color:#b67e4b;}.downArrow { content:''; position:absolute; display:block; width:0; height:0; border-left:18px solid transparent; border-right:18px solid transparent; bottom:-18px; left:111px; }.tabContent { padding:20px 0 ; text-align:justify; line-height:30px; font-size:16px; font-weight:300;}.greenArrow {border-top:18px solid #91ba2b;}.greyArrow { border-top:18px solid #505b5b; } .dimgreyArrow { border-top:18px solid #7f8e94; } .brownArrow { border-top:18px solid #b67e4b; }.txtCenter { text-align: center;} .txtJustify { text-align:justify;} .txtStyle1 { text-align: justify; line-height:30px; font-size:16px; }

.testimonialSec { background: url(../images/testimonial-bg.gif) no-repeat bottom left; min-height:480px;} .it360bg-darkGrey { background:#363636;}
.it360Header2 { font-size:40px ; line-height:50px; font-weight:400; margin:30px 0 0; color:#fff;} .subHeader { font-size:18px ; line-height:50px; font-weight:300; color:#c2c2c2;}.successStories { width:485px; height:175px; font-size:16px; font-weight:300; line-height:30px; font-style:italic; color:#fff; margin:60px 0 0 75px;}.succ-author { text-align:right; font-style:normal !important; }

.flexslider {width:100% !important; }
.flexBnrslides img {   height: auto; width: 100%; }
.bannerContent {color: #fff; left: 0; position: absolute; top:8%; width:100%;}
.bannerContainer{ width:1000px; margin:0 auto;}
.bannerHeader { padding:40px 0 30px; margin:0; font-size:50px; font-weight:400; color:#fff; display:inline-block;}
.bannerHeader2 { padding:0 0 30px; margin:0; font-size:33px; font-weight:300; line-height:42px; text-align:center; color:#fff; display:inline-block;}
.bannerSubHeader { font-size:28px; font-weight:normal; color:#fff; padding:0; margin:0; }
.bannerList{padding:0 0 0 15px; margin:0;}.bannerList li { padding:0 0 8px 30px; margin:0; list-style:none; background:url(../images/banner-bullet-icon.gif) no-repeat 0 6px; }
.getStartedBut { max-width:262px !important; float:left; margin:10px 0 0 15px !important;}
.bannerDashboard { background:url(../images/dashboard.gif) 0 3px no-repeat; height:250px; }
.guessworkImg { background: url(../images/guessworkImg.gif) no-repeat right bottom; height:369px;}
.bannerHeader3 {padding:30px 0 30px; margin:0; font-size:44px; font-weight:300; text-align:left; color:#000;}
.bannerHeader3 span { color:#ca100d; font-weight:400;}
.bannerSubHeader3 { font-size:26px; font-weight:normal; color:#434342; padding:0; margin:0; line-height:34px; }
.tryNowBut { color:#fff; font-size:28px; line-height:50px; text-align:center; background:#c91111; margin:30px 0 0 0; font-weight:400; cursor:pointer; padding:5px 25px;text-decoration:none}.bgGreen { background:#7bbb2a !important;}
.bgOrange{ background:#F58324 !important;}
a.tryNowBut:hover{text-decoration:none}
.flexslider1 {	position:relative;	display:inline-block;}
.flexslider1 > .flex-control-nav {    bottom:-60px;    position: absolute;    left:-230px !important;    text-align: center;    z-index: 90;}

.flex-control-nav li a {	text-indent:-10000000000px;}

#GetQuoteForm label {display:block;clear:both;text-align:left; margin:0;}#GetQuoteForm .tac {margin:0 0 10px 0; overflow:hidden;}#GetQuoteForm input[type="text"], #GetQuoteForm select {margin-top:2px !important; width:250px; text-align:left; float:left;} #GetQuoteForm select{width:270px;} .checkboxes input[type="checkbox"] { width:auto !important; }.checkboxes { text-align:left;}.hea1 { font-weight:bold; padding:15px 0;}.pb10 { padding-bottom:20px;}

#getQuote-form-alert {background: none repeat scroll 0 0 #E9142B;color: #FFFFFF;font-size: 12px;left: 320px;line-height: 16px;max-width: 265px;padding: 10px; position: absolute;}#getQuote-form-alert:before {width: 0; height: 0; border-top: 5px solid transparent; border-right: 10px solid #E9142B; border-bottom: 5px solid transparent; content:""; position:absolute;left:-10px; top:13px; display:inline-block; }


@media screen and (max-width:1020px) {
.bnrquote{display:none}
}
@media screen and (max-width:760px) {
.bnrdwn{display:none}
.dwn-nav-link{font-size:12px}
.prdbnr1,.prdbnr2,.prdbnr3{font-size:26px;line-height:40px}
.prd-nav li{width:19%}
}
@media screen and (max-width:500px) {
.feaPage > div{margin:10px auto;float:none}
.feaPage > div .feaCont{height:auto}
.readmeHead,readmeDate{float:none}
.rhs-cont-box{padding-bottom:20px}
}